Subject: RE: AllState cases
From: "Vamsy Maddipati (VAMM)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>
Date: Mon, 25 Jan 2021 09:58:14 +0000

Thank you, Pritish. It is okay for now. I will let you know the ticket numbers if I see them again.

Best regards,
Vamsy

From: Pritish Nandi <[email-masked]>
Sent: 25. januar 2021 08:17
To: Vamsy Maddipati (VAMM) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>
Subject: Re: AllState cases

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Vamsy,

This was updated to the agents. Can you please share the ticket number? In the meantime, I will advise the team again to pass on any case to you which is related to that domain name.

Regards,
Pritish

________________________________
From: "Vamsy Maddipati, VAMM" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Muhammad Ali, MUAI" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, January 22, 2021 9:18:45 PM
Subject: AllState cases

Dear Pritish,

I see some L1 agents still trying to troubleshoot Allstate cases even though we agreed to assign them to me or Ali. Could you please inform L1 agents to assign the cases to my L2 queue if they see emails domains containing allstate.

Best regards​​
Vamsy Maddipati
Product Expert
Global Support and Service
+45 2552 5134
+45 7242 0907
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Cvamm%40eposaudio.com%7Ceb4aa0aad62948b8e22908d8c10147e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637471558543514070%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GE5sw1IeKXNCnd2ck70cIPap%2B3dkY0BC29JhWsktI%2Fo%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cvamm%40eposaudio.com%7Ceb4aa0aad62948b8e22908d8c10147e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637471558543524061%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zP74tjpbg%2FR8niEV1fbC6EAdieGIVzPlJ84ckhmPgxo%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cvamm%40eposaudio.com%7Ceb4aa0aad62948b8e22908d8c10147e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637471558543524061%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7YB3H0JYiHf4R20E8J0i9MF5wS1EVYyMLHOZC2C7YX8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Cvamm%40eposaudio.com%7Ceb4aa0aad62948b8e22908d8c10147e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637471558543534059%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xh%2FXRTR6IOnUpl6y27pwuxgMgGkYnI9FpcShui0Cg6k%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cvamm%40eposaudio.com%7Ceb4aa0aad62948b8e22908d8c10147e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637471558543534059%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=45D45P2K9j2TpmO%2BG21L2XY6Qn%2B5XZ63hPGNKme4kX0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cvamm%40eposaudio.com%7Ceb4aa0aad62948b8e22908d8c10147e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637471558543534059%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vKlL1gM8eCREcbOpJBycDdbPU8i1Q3GOI3P4wmUwIRo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cvamm%40eposaudio.com%7Ceb4aa0aad62948b8e22908d8c10147e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637471558543544056%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fCTzM781XVwqjdADfOO0xpBOtVYfYT3DadKTJ%2BmjjLM%3D&reserved=0>

​